{
  "arch": "aarch64",
  "os": "none",
  "abi": "softfloat",
  "llvm-target": "aarch64-unknown-none",
  "data-layout": "e-m:e-p270:32:32-p271:32:32-p272:64:64-i8:8:32-i16:16:32-i64:64-i128:128-n32:64-S128-Fn32",
  "max-atomic-width": 128,
  "target-pointer-width": 64,
  "features": "+v8a,+strict-align,-neon,-fp-armv8",

  "disable-redzone": true,
  "executables": true,
  "panic-strategy": "abort",
  "dynamic-linking": true,
  "relocation-model": "pic",
  "position-independent-executables": true,
  "eh-frame-header": false,

  "linker": "rust-lld",
  "linker-flavor": "ld.lld"
}
